Class | XMLRPC::XMLParser::REXMLStreamParser::StreamListener
In: | xmlrpc/parser.rb
Parent: | Object

### Methods

method_missing parse

### Included Modules

StreamParserMixin

### External Aliases

startElement | -> | tag_start
endElement | -> | tag_end
character | -> | text
character | -> | cdata

### Public Instance methods

method_missing(*a)

[Source]

    # File xmlrpc/parser.rb, line 712
            def method_missing(*a)
              # ignore
            end

parse(str)

[Source]

    # File xmlrpc/parser.rb, line 716
            def parse(str)
              parser = REXML::Document.parse_stream(str, self)
           end

[Validate]